.transparent-card {
  max-width: 120rem;
  width: 100%;
  margin: 7.5625rem auto 0 auto;
  position: relative;
  z-index: 2;
}
.transparent-card::before {
  content: "";
  width: 55.9375rem;
  height: 55.9375rem;
  border-radius: 50%;
  opacity: 0.6;
  background: #53beff;
  filter: blur(15.625rem);
  position: absolute;
  left: -37.25rem;
  top: 2.625rem;
  pointer-events: none;
  z-index: -1;
}
.transparent-card-container {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1.0625rem;
}
@media (max-width: 991px) {
  .transparent-card-container {
    width: 90%;
  }
}
.transparent-card .item {
  width: calc(20% - 0.85rem);
  height: 26.25rem;
  border-radius: 1.875rem;
  background: linear-gradient(180deg, rgba(236, 247, 255, 0) 0%, rgba(255, 255, 255, 0.6) 100%);
  box-shadow: 0 0.25rem 1.25rem 0 rgba(193, 218, 236, 0.8);
  padding: 11.8125rem 1.25rem 1.25rem 1.875rem;
  position: relative;
}
@media (max-width: 991px) {
  .transparent-card .item {
    width: calc(50% - 0.55rem);
    height: auto;
  }
}
@media (max-width: 768px) {
  .transparent-card .item {
    width: 100%;
    padding-top: 5rem;
  }
}
.transparent-card .item h2 {
  font-size: 1.5rem;
  line-height: 1.6875rem;
  font-weight: 700;
  letter-spacing: -0.045rem;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
  margin: 0 0 1.125rem 0;
}
@media (max-width: 768px) {
  .transparent-card .item h2 {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }
}
.transparent-card .item p {
  margin: 0;
  color: #83919a;
  font-size: 1rem;
  line-height: 1.375rem;
  font-weight: 400;
  font-family: "Archivo", sans-serif;
}
@media (max-width: 768px) {
  .transparent-card .item p {
    font-size: 0.95rem;
    line-height: 1.4rem;
  }
}
.transparent-card .item .icon {
  position: absolute;
  right: 1.6875rem;
  top: 1.875rem;
  object-fit: contain;
  object-position: center right;
}
@media (max-width: 768px) {
  .transparent-card .item .icon {
    right: unset;
    left: 1.6rem;
    height: 30px !important;
    width: auto !important;
  }
}
.transparent-card .item:nth-child(1) .icon {
  width: 5.625rem;
  height: 5.375rem;
  filter: drop-shadow(0 1.875rem 2.8125rem rgba(255, 220, 137, 0.5));
}
.transparent-card .item:nth-child(2) .icon {
  width: 6.6875rem;
  height: 4rem;
  filter: drop-shadow(0 1.625rem 2.8125rem rgba(101, 213, 255, 0.4));
}
.transparent-card .item:nth-child(3) .icon {
  width: 4.9375rem;
  height: 5.875rem;
  filter: drop-shadow(0 1.625rem 2.8125rem #c6ddff);
}
.transparent-card .item:nth-child(4) .icon {
  width: 4.625rem;
  height: 5.5625rem;
  filter: drop-shadow(0 1.625rem 2.8125rem #ffe6b9);
}
.transparent-card .item:nth-child(5) .icon {
  width: 5.4375rem;
  height: 4.8125rem;
  filter: drop-shadow(0 1.625rem 2.8125rem #edd0ff);
}
